Page 2 sur 2

Re: le plug in pour pshop

Publié : 16 avr. 2010, 07:35
par Roch
euh non, jusqu'à présent je n'ai pas eu de problème.

Je n'ai pas de CS3 PC sous la main. Sur OS X ça a bien fonctionné. Peut être ce week end chez un pote. Je te dis quand j'en sais plus.

Re: le plug in pour pshop

Publié : 16 avr. 2010, 08:42
par sevenjah
Salut,
Win seven 64bits + CS4 64bits => plug OK
Win XP 32bits + CS2 => plug KO
Idem que:
"Impossible d'effectuer cette opération en raison d'un problème avec l'interface du module de format de fichier"
Salutations.

Re: le plug in pour pshop

Publié : 16 avr. 2010, 10:30
par Roch
ça ne marche pas avec les versions en dessous CS3. Mais sur la CS3 ça devrait...

Re: le plug in pour pshop

Publié : 16 avr. 2010, 17:11
par Sydney
voici ma config: XP 32bits CS3...

Re: le plug in pour pshop

Publié : 27 avr. 2010, 10:02
par Roch
s'agit-il de la version extended de photoshop ou la version "normale" ?

tu es sûre que tu as bien installé la version 32 bits ?

Re: le plug in pour pshop

Publié : 11 déc. 2014, 11:06
par shmums
Bonjour Je déplace mon message mis précédemment dans le sujet 32 bits

J'ai un soucis récurent sur le plugin photoshop je suis sous osx (Lion) photoshop cs6
Le plugin ne fonctionne pas sur une image 32 bits, j'ai un message d'erreur "La commande créer n'est pas disponible" chose étrange mis à part le script aucun calque de réglages n'est dispo…
en revanche le plug fonctionne en 16 bits…

Quelqu"un a-t-il rencontré le meme soucis ou une solution à m'apporter?
merci d'avance

Re: le plug in pour pshop

Publié : 11 déc. 2014, 21:24
par Roch
as tu la version extended de photoshop ?

Re: le plug in pour pshop

Publié : 12 déc. 2014, 01:02
par shmums
Effectivement c'est un détail qui m'avait échappé…
Diantre!

Re: le plug in pour pshop

Publié : 22 oct. 2016, 11:07
par shmums
Bonjour à tous,
j'ai un soucis depuis que je suis passé sur la 3.2.15 impossible d'ouvrir un MXI dans photoshop j'ai le message suivant :

"Impossible d'effectuer cette opération car le module de format de fichier ne peut interpréter le fichier."
Pour info j'ouvre sans problème des MXI fait dans une version antérieur (3.2.13)
(j'ai téléchargé la dernière version du plug)
quelqu'un a-t-il une solution?

Re: le plug in pour pshop

Publié : 23 oct. 2016, 09:24
par Roch
tu dois télécharger la version 3.2.15 du plugin photoshop sur http://www.maxwellrender.com/betas/plugin/15 (il faut se logger avant sur le forum .com) ou envoie moi un email et je te donne un lien direct.

D'une manière générale si vous mettez à jour Maxwell Render il faut penser à mettre à jour les plugins en même temps.